=== requirements.txt ===
wheel>=0.29.0
setuptools>=28.0.0;python_version>='3'
setuptools>=28.0.0,<45;python_version<'3'
packaging
distro
