=== debian/changelog ===
scikit-build (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Add support for python3.9 and python3.10.
  * debian/control: Fix Vcs-* fields.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/patches: Refresh patches.
  * debian/copyright: Fix lintian warnings.

 -- Boyuan Yang <byang@debian.org>  Sun, 27 Mar 2022 11:53:29 -0400
