=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
  python3-sphinx-rtd-theme,
  python3-sphinx-issues,
  python3-pygments
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://scikit-build.org
-Vcs-Git: https://salsa.debian.org/debian/scikit-build.git
-Vcs-Browser: https://salsa.debian.org/debian/scikit-build
+Vcs-Git: https://salsa.debian.org/python-team/packages/scikit-build.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/scikit-build
 
 Package: python3-skbuild
 Architecture: all
