## scikit-build 0.14.1

=== debian/changelog ===
scikit-build (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. 
  * debian/copyright: Drop information about unused versioneer.
  * debian/rules: Delete generated skbuild/_version.py after dh_clean.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 May 2022 20:32:01 -0400
