=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-wheel (>= 0.29.0),
  python3-distro,
  python3-coverage (>= 4.2),
