## scikit-build 0.15.0

=== debian/changelog ===
scikit-build (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fix compatibility with python3.10 on distutils.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/control: Add missing Built-Using field for doc package.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 May 2022 13:05:00 -0400
