=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-sphinx-rtd-theme,
  python3-sphinx-issues,
  python3-pygments
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://scikit-build.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/scikit-build.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/scikit-build
@@ -55,6 +55,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: skbuild (documentation)
  Better support is available for additional compilers, build systems, cross
  compilation, and locating dependencies and determining their build
