=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	$(MAKE) -C $(CURDIR)/docs html
+
+execute_after_dh_clean:
+	# Clean generated _version.py
+	rm -f skbuild/_version.py
