## scikit-build 0.16.1

=== debian/changelog ===
scikit-build (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Drop requirement on python3-six.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Nov 2022 16:23:35 -0400
