=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-mock (>= 1.10.4),
  python3-pytest-runner,
  python3-requests,
- python3-six (>= 1.10.0),
  python3-virtualenv,
  python3-docutils,
  python3-sphinx (>> 1.8.5),
