=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
- python3-wheel (>= 0.29.0),
+ python3-wheel,
  python3-distro,
- python3-coverage (>= 4.2),
- cython3 (>= 0.25.1),
- python3-flake8 (>= 3.0.4),
- python3-path (>= 11.5.0),
+ python3-coverage,
+ cython3,
+ python3-flake8,
+ python3-path,
  python3-pytest (>= 4.5.0),
  python3-pytest-cov (>= 2.7.1),
- python3-mock (>= 1.10.4),
+ python3-mock,
  python3-pytest-runner,
  python3-requests,
  python3-virtualenv,
@@ -35,7 +35,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-setuptools (>= 28.0.0),
+ python3-setuptools,
  python3-distro,
  cmake,
 Suggests:
@@ -55,6 +55,7 @@
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: skbuild (documentation)
  Better support is available for additional compilers, build systems, cross
  compilation, and locating dependencies and determining their build
