=== tests/samples/hello-pep518/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.14...3.18)
+cmake_minimum_required(VERSION 3.14...3.24)
 
 project(hello-pybind11 VERSION "0.1")
 
@@ -10,8 +10,8 @@
 
 FetchContent_Declare(
   pybind11
-  URL https://github.com/pybind/pybind11/archive/refs/tags/v2.6.2.tar.gz
-  URL_HASH SHA256=8ff2fff22df038f5cd02cea8af56622bc67f5b64534f1b83b9f133b8366acff2
+  URL https://github.com/pybind/pybind11/archive/refs/tags/v2.10.0.tar.gz
+  URL_HASH SHA256=eacf582fa8f696227988d08cfc46121770823839fe9e301a20fbce67e7cd70ec
 )
 FetchContent_MakeAvailable(pybind11)
