=== tests/samples/issue-284-build-ext-inplace/CMakeLists.txt ===

