=== tests/samples/test-include-exclude-data-with-base/CMakeLists.txt ===

