=== tests/samples/fail-outside-project-root/other_project/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5.0)

project(other_project NONE)

install(FILES ${CMAKE_SOURCE_DIR}/../dummy DESTINATION .)
