=== debian/changelog ===
scikit-build (0.16.4-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: Update the Upstream-Contact. Upstream does not use the
    mailing list, now Github Discussions is used.
    - Remove Licenses entries for BSD-3-clause and CC0-1.0. They are not
    present in upstream source.
    - Use expat license name instead of MIT.
    - Update Copyright Year for debian/* files.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1; no further changes
    needed).
  * d/control: Update upstream Homepage link.
  * d/rules: Activate unit tests execution. Remove PYBUILD_DISABLE=test variable.
  * d/control: Move cmake from binary dependency to build dependency. It is
    used in tests.
  * d/control: Add python3-build, python3-pip, python3-pytest-mock, git,
    python3-all-dev as build depends. They are used in tests.
  * d/rules: override dh_auto_test to execute unit tests.
    - Ignore tests that need more work to run successful.
  * d/control: Add <!nocheck> profile to packages used in tests.
  * d/control: Remove python3-pytest-cov and python3-mock from build depends.
    They are not used.
  * wrap-and-sort.
  * d/tests: Add autopkgtest.
  * d/control: Add Rules-Requires-Root: no in source stanza.
  * d/tests/control: Add build-essential as a Depends of autopkgtests.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sun, 29 Jan 2023 16:35:12 -0300
