## scikit-build 0.17.6

=== debian/changelog ===
scikit-build (0.17.6-1deepin1) unstable; urgency=medium

  * skip test.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 22 Nov 2023 13:07:05 +0800

scikit-build (0.17.6-1) unstable; urgency=medium

  * New upstream version (Closes: #1042353).
  * d/patches/0001-Remove-cmake-extension.patch: Update patch according to new
    upstream release.
  * d/control: Add pybuild-plugin-pyproject as Build Depends.
    - Add python3-hatchling, python3-hatch-fancy-pypi-readme, python3-hatch-vcs
      as Build-Depends.
    - Remove python3-path, python3-pytest-runner and python3-setuptools-scm as
      Build-Depends. They are not longer need.
  * d/tests/control: ignore test_source_distribution and test_wheel, they need a
    .git configured for the project.
  * d/copyright: Update Copyright year for debian/* files.
  * d/tests/testsuite: Copy pyproject.toml to AUTOPKGTEST_TMP folder, to avoid
    warnings during the tests.
  * d/control: Remove the Built-Using from python-skbuild-doc package stanza
    because it is declared as Architecture: all.
  * d/control: Update my contact information. Also in d/copyright for debian/*
    files copyright.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 21 Jun 2023 17:04:25 -0300
