=== debian/control ===
--- 
+++ 
@@ -2,25 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
+Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: cmake,
                cython3,
                debhelper-compat (= 13),
                dh-python,
                git <!nocheck>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev <!nocheck>,
                python3-build <!nocheck>,
                python3-distro,
-               python3-path,
+               python3-hatch-fancy-pypi-readme,
+               python3-hatch-vcs,
+               python3-hatchling,
                python3-pip <!nocheck>,
                python3-pygments,
                python3-pytest (>= 4.5.0) <!nocheck>,
                python3-pytest-mock <!nocheck>,
-               python3-pytest-runner,
                python3-requests,
                python3-setuptools,
-               python3-setuptools-scm,
                python3-sphinx (>> 1.8.5),
                python3-sphinx-issues,
                python3-sphinx-rtd-theme,
@@ -55,7 +56,6 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
-Built-Using: ${sphinxdoc:Built-Using},
 Multi-Arch: foreign
 Description: skbuild (documentation)
  Better support is available for additional compilers, build systems, cross
