## scikit-build 0.18.0

=== debian/changelog ===
scikit-build (0.18.0-1) unstable; urgency=medium

  * New upstream version.
  * d/patches/0002-tests-fix-for-distutils-change.patch: apply upstream
    patch to resolve ftbfs due to tests assiging internal setuptools
    variable.Thanks to Henry Schreiner <HenrySchreinerIII@gmail.com>.
    Thanks Vladimir Petko to pin patch (Closes: #1076313).
  * d/control: Drop python3-build and python3-pygments from Build
    Dependencies, they are not longer needed.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 22 Jul 2024 13:05:42 -0300

scikit-build (0.17.6-2) unstable; urgency=medium

  * d/rules: Ignore tests/test_distribution.py test file, because it
    use pip (Closes: #1069805).
    - Ingore it in autopkgtest. Also ignore warnings to avoid fail tests.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 26 Apr 2024 21:01:05 -0300
