## scikit-build 0.18.1

=== tests/samples/fail-hello-with-compile-error/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5.0)

project(hello)

find_package(PythonExtensions REQUIRED)

add_subdirectory(hello)
