=== tests/samples/issue-334-configure-cmakelist-non-cp1252-encoding/CMakeLists.txt ===

