=== debian/changelog ===
scikit-build (0.18.1-3) unstable; urgency=medium

  * Team upload.
  * Fix test cases for CMake 4 compatibility (Closes: #1113488)

 -- Timo Röhling <roehling@debian.org>  Tue, 30 Sep 2025 17:34:59 +0200

scikit-build (0.18.1-2) unstable; urgency=medium

  * Team upload.
  * Do not generate a spurious dependency on python3-pkg-resources
    (Closes: #1083759)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 00:50:13 +0100

scikit-build (0.18.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for newer setuptools (#1120). Closes: #1086222, #1086383.
  * Skip tests throwing deprecation warnings with setuptools 75.x.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Dec 2024 10:56:56 +0100

scikit-build (0.18.1-1) unstable; urgency=medium

  * New upstream version (Closes: #1079758).
  * d/patches/0002-tests-fix-for-distutils-change.patch: Remove patch, it is not
    longer needed.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 29 Aug 2024 19:25:39 -0300
