=== debian/control ===
--- 
+++ 
@@ -6,18 +6,16 @@
 Build-Depends: cmake,
                cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                git <!nocheck>,
                pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev <!nocheck>,
-               python3-build <!nocheck>,
                python3-distro,
                python3-hatch-fancy-pypi-readme,
                python3-hatch-vcs,
                python3-hatchling,
                python3-pip <!nocheck>,
-               python3-pygments,
                python3-pytest (>= 4.5.0) <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-requests,
