=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 #export DH_VERBOSE = 1
 export PYBUILD_NAME = skbuild
 
-export DEB_BUILD_OPTIONS=nocheck
 PY3VERS=$(shell py3versions -vr)
 
 # These tests need work. Ignore them until freeze Debian finish.
@@ -19,12 +18,12 @@
                 and not test_hello_develop \
                 and not test_install_command \
                 and not test_help_commands \
-                and not test_test_command'
+                and not test_test_command' \
+		--ignore=tests/test_distribution.py
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	$(MAKE) -C $(CURDIR)/docs html
 
 execute_after_dh_clean:
